#logoprincipal{
    width: 70px;
    height: 70px;
    background-image: url('Assets/Images/Elpis Logo.png');
    background-size: contain;
    border: none;
    border-radius: 10px;
    transition: .5s ease;
}

#logodiscord{
    width: 50px;
    height: 50px;
    background-image: url('Assets/Images/logodiscord.png');
    background-size: cover;
    border: none;
    border-radius: 10px;
    transition: .5s ease;
    padding: 0; /* Supprime tout padding interne */
    margin: 0; /* Supprime toute marge externe */
    overflow: hidden; /* Évite les espaces indésirables */
}

.center {
    justify-self: center;
}

.title {
    color: white;
    text-shadow: 2px 2px 4px #000000;
    font-family: Arial black, sans-serif;
}

.midcont {
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
}

.footer-inverse {
  background-color: #16002b; /* Fond sombre comme un header */
  color: white;          /* Texte clair */
  padding: 1rem;
  text-align: center;
  width: 100%;
  margin-top: auto;      /* Force le footer à rester en bas */
}

/* Style des liens dans le footer */
.footer-inverse a {
  color: white;
  margin: 0 10px;
  text-decoration: none;
}

.docu_right,
.docu_left {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 30px;
}

.docu_right {
  flex-direction: row;
}

.docu_left {
  flex-direction: row-reverse;
}

.text{
  color: #ffffff;
  text-shadow:
    1px 0 0 #000,
    0 1px 0 #000,
    -1px 0 0 #000,
    0 -1px 0 #000,
    0 0 6px #ffe433,
    0 0 12px #9a04b5;
}

@keyframes enchant {
  0% { text-shadow: 0 0 6px #ffe433; }
  50% { text-shadow: 0 0 12px #9a04b5; }
  100% { text-shadow: 0 0 6px #ffe433; }
}

.mc-animated {
  animation: enchant 1.5s infinite alternate;
}

.img{
    width: 250px;
    height: 250px;
    object-fit: contain;
    border-radius: 10px;
    padding: 5px;
    background: linear-gradient(
        90deg,
        rgba(69, 0, 130, 1),
        rgba(154, 4, 181, 1),
        rgba(255, 228, 51, 1)
    );
  background-clip: padding-box;
}


#logoprincipal:hover{
    opacity: 0.8;
}

header{
    background: #450082;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
    height: 100px;
}

body {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    background-image: url("Assets/Images/ahm60027.jpg");
    color: white;
    font-family: Arial, sans-serif;
}